#content .column {
	margin: 0;
	width: 59.5em;
	padding: 0;	
}

#content a:link, #content a:visited {
	border-bottom: 1px solid #ddd;		
}

#text {
	float: right;	
	width: 38em;	
}

#images {
	padding-top: 3.8571em;
	width: 20.5em;
	text-align: right;
}

#subnav {
	padding-top: 5.2em;	
	width: 20.5em;
	text-align: right;	
}

#subnav #siblings li {
	list-style: none;
}

#images img {
	clear: right;
}

#skyscraperAds {
	padding-top: 5.5em;
	width: 25.625em;    
    float: left;
	font-size: 0.8em;
	line-height: 1.6071em;	
	text-align: right;
}

#skyscraperAds p, #skyscraperAds div {
    width: 160px;
    float: right;
}

#ads {	
	padding-top: 6.4286em;
	width: 160px;
	height: 600px;
	padding-left: 20em;
	margin-left: -160px;
}

#footerAds {	
	clear: both;
	float: right;	
	width: 38em;
	height: 60px;
	padding-bottom: 2em;
}

#content h4 {
	font-weight: bold;
}

#tags {
	clear: both;
	display: block;
	padding: 1em 0 0.3em 21.5em;
}

#tags ul {
	padding: 0;
}

#tags ul li {
	display: inline;
}